uuid: cc6df383-5c7a-4181-b1e3-74f62a119c5e
langcode: en
status: true
dependencies:
  theme:
    - pininfarina
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: pininfarina_local_tasks
theme: pininfarina
region: footer
weight: -6
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
